petsc-3.15.0 2021-03-30
Report Typos and Errors

# KSPGuessCreate

Creates the default KSPGuess context.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGuessCreate(MPI_Comm comm,KSPGuess *guess)

Collective

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| guess | - location to put the KSPGuess context

### Notes

The default KSPGuess type is XXX

### See Also

KSPSolve(), KSPGuessDestroy(), KSPGuess, KSPGuessType, KSP

### Level

beginner

### Location

src/ksp/ksp/interface/iguess.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages